Installlion's Logo

Installlion.com

How To Install flickcurl-utils on stretch

To install flickcurl-utils just follow these instructions.

Install flickcurl-utils

utilities to call the Flickr API from command line Debian 9.0 utils 1.26-2

sudo apt-get install flickcurl-utils

Which will install flickcurl-utils and any other packages on which it depends.

Package Data

Packageflickcurl-utils
Version1.26-2
MaintainerKumar Appaiah
Descriptionutilities to call the Flickr API from command line
Distrodebian
Releasestretch
Repomain
Sectionutils

Dependencies